* {
  position: relative;
  box-sizing: border-box;  
  margin: 0;
  padding: 0;  
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  font-weight: 400;
}

body {
  color: #660830;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
}

body,
html {
  width: 100%;
  height: auto;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -o-text-size-adjust: none;
  -webkit-text-size-adjust: none;  
}

a {
  cursor: pointer;
  text-decoration: none;  
}

img {
  display: block;
  max-width: 100%;
}

img.fit {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

img.scale {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

ul,
ol {
  list-style: none;
}

*:focus {
  outline: none !important;
}

::placeholder {
  color: #bcbcbc;
  opacity: 1;
  font-weight: 400;
  font-style: italic;
}

::-ms-input-placeholder {
  color: #bcbcbc;
  opacity: 1;
  font-weight: 400;
  font-style: italic;  
}

.flex {
  display: flex;
}

.col {
  flex-direction: column;
}

.hc {
  justify-content: center;
}

.he {
  justify-content: flex-end;
}

.vc {
  align-items: center;
}

.ve {
  align-items: flex-end;
}

/* -------------------------------------------------------------------------- */

.container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  height: 100%;
}

.button {
  width: max-content;
  height: 40px;
  border-radius: 4px;
  background: #660830;
  padding: 0 54px 0 20px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 0 0 7px rgba(0,0,0,0.18);
  margin: 0 2px;  
}

.button i {
  font-size: 34px;
  position: absolute;
  right: 3px;
}

.button.inprogress {
  opacity: 0.1;
  cursor: wait;
}

/* -------------------------------------------------------------------------- */

header {
  z-index: 20;
}

body:not(.body-question) header {
  margin-top: -100px;
}

header .main {
  background: #660830;
  height: 100px;
}

header .closer {
  background: #bb1f61;
  height: 10px;
  box-shadow: 0 0 7px rgba(0,0,0,0.6);
}

header .logo,
header .navigation {
  width: 50%;
}

header .logo img {
  height: 50%;
  width: auto;
}

header .navigation {
  color: #ffffff;
}

header h2 {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
}

header h3 {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 34px;
}

header h3 span {
  font-size: 36px;
}

/* -------------------------------------------------------------------------- */

main {
  z-index: 10;
  flex-grow: 1;
}

main::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 350px;
  background-image: linear-gradient(to bottom, rgba(233,233,233,1), rgba(255,255,255,1));
  z-index: 10;  
}

main::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 265px;
  background: url(../img/shape-top.png) top center no-repeat;
  z-index: 20;
}

main .container {
  z-index: 30;
}

main .logo {
  padding: 50px 0;
}

main .logo img {
  height: 110px;
  width: auto;
}

main h1 {
  color: #bb1f61;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 1px;
}

main h2 {
  color: #464646;
  font-weight: 600;
  font-size: 24px;
  text-align: center;
}

main h3 {
  color: #bb1f61;
  font-weight: 700;
  font-size: 48px;
  text-align: center;
}

main p {
  font-size: 16px;
  margin: 15px 0;
  text-align: justify;
}

main p.question {
  font-size: 20px;
  margin: 0;
  text-align: justify;
  font-weight: 600;
  padding: 30px 0 20px 0;
}

main input[type="submit"] {
  display: none;
}

main input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  flex-grow: 1;
  margin: 0 2px;
  background: none;
  border: none;
  box-shadow: 0 0 7px rgba(0,0,0,0.1);
  border-radius: 4px;
  padding: 0 15px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #660830;
}

main .answers a {
  box-shadow: 0 0 7px rgba(0,0,0,0.1);
  border-radius: 4px;
  padding: 15px 15px 15px 70px;
  margin: 10px 0;
  color: #464646;
  text-align: justify;
}

main .answers a span.letter {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 70px;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 800;
  opacity: 0.25;
}

main .answers a span.success,
main .answers a span.failed {
  opacity: 0;
}

main .answers a.selected {
  background: rgba(187,31,97,0.14);
  color: #660830;
  box-shadow: 0 0 7px rgba(187,31,97,0.81);  
}

main .answers a.selected span.letter {
  color: #bb1f61;
  opacity: 1;
}

main .answers a.success span.letter,
main .answers a.failed span.letter {
  opacity: 0;
}

main .answers a.success {
  background: rgba(18,157,0,0.14);
  color: #129c00;
  box-shadow: 0 0 7px rgba(18,157,0,0.81);
}

main .answers a span.success {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 70px;
  font-size: 30px;
  color: #129c00;
}

main .answers a.success span.success {
  opacity: 1;
}

main .answers a.failed {
  background: rgba(255,0,0,0.14);
  color: #d60000;
  box-shadow: 0 0 7px rgba(135,6,15,0.81);
}

main .answers a span.failed {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 70px;
  font-size: 30px;
  color: #d60000;
}

main .answers a.failed span.failed {
  opacity: 1;
}

main .nextrow {
  opacity: 0;
  margin-top: 30px;
  height: 40px;
}

main .nextrow .button {
  display: none;
}

main .nextrow.visible {
  opacity: 1;
}

main .nextrow.visible .button {
  display: flex;
}

main .nextrow .feedback {
  margin-right: auto;
  font-size: 30px;
}

main .nextrow .feedback i {
  font-size: 48px;
  margin-left: 15px;
  margin-right: 15px;
}

main .nextrow .feedback.success {
  color: #129c00;
}

main .nextrow .feedback.failed {
  color: #d60000;
}

/* -------------------------------------------------------------------------- */

footer {
  padding: 100px 0 30px 0;
}

footer .liner {
  width: 100%;
  height: 20px;
  font-size: 14px;
}

footer .liner::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #c7c7c7;
  z-index: 10;
}

footer span {
  background: #ffffff;
  padding: 0 10px;
  z-index: 20;
}

/* -------------------------------------------------------------------------- */

.transition {
  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;    
}

@media only screen
and (min-width : 1101px) {
  .ease:hover {
    opacity: 0.5;
  }
  .zoom:hover {
    transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);    
  }      
}